.fonte6{font-size: 0.6rem;}
.fonte7{font-size: 0.7rem;}
.fonte8{font-size: 0.8rem;}
.fonte9{font-size: 0.9rem;}
.fonte10{font-size: 1.0rem;}
.fonte12{font-size: 1.2rem;}

.fbold{font-weight: bold;}

.pelaesq{float: left;}
.peladir{float: right;}


.pula{clear: both;}
.pula5{clear: both;height: 5px;}
.pula10{clear: both;height: 10px;}
.pula20{clear: both;height: 20px;}

.borda1{border: 1px solid #333;}
.borda3{border-left: 3px solid #333;}

.borda1VM{border:1px solid #ff0000;}
.borda2VM{border:2px solid #ff0000;}

.pad10{padding:10px;}
.pad20{padding:20px;}
.pad20esq{padding-left:20px;}


.larg20{width: 20px;}
.larg30{width: 30px;}
.larg50{width: 50px;}
.larg70{width: 70px;}
.larg100{width: 100px;}
.larg120{width: 120px;}
.larg150{width: 150px;}
.larg180{width: 180px;}
.larg200{width: 200px;}
.larg250{width: 250px;}
.larg300{width: 300px;}
.larg400{width: 400px;}
.larg500{width: 500px;}
.larg550{width: 550px;}
.larg600{width: 600px;}

.larg20pc{width:20%;}
.larg50pc{width:50%;}
.larg60pc{width:60%;}
.larg70pc{width:70%;}
.larg80pc{width:80%;}
.larg90pc{width:90%;}
.larg100pc{width:100%;}

.alt25{height: 25px;}
.alt30{height: 30px;}
.alt50{height: 50px;}
.alt80{height: 80px;}
.alt100{height: 100px;}
.alt150{height: 150px;}
.alt200{height: 200px;}
.alt300{height: 300px;}

.aligdir{text-align: right;}
.aligesq{text-align: left;}
.aligcen{text-align: center;}

.txverm{color:#ff0000;}

.hlin70{line-height:70%;} 
.hlin100{line-height:100%;} 
.hlin120{line-height:120%;} 
.hlin150{line-height:150%;} 
.hlin175{line-height:175%;} 
.hlin200{line-height:200%;} 
.hlin250{line-height:250%;} 
.hlin300{line-height:300%;} 

.sombra5{box-shadow: 5px 5px 10px grey;}
.sombra10{box-shadow: 20px 20px 10px grey;}

.botazul{
  background-color: #3d5775;  /* #1e2a37 */
  color:#DCDBD3;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}

.botazul:hover{
  background-color: #52759d;
  color:#DCDBD3;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}

.botverde{
  background-color: #007919; 
  color:#DCDBD3;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}

.botverde:hover{
  background-color: #009d1f;
  color:#DCDBD3;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}

.botvermelho{
  background-color: #d61d40;  
  color:#ffffff;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}

.botvermelho:hover{
  background-color: #ff2353;
  color:#ffffff;
  cursor: pointer;
  border: none;
  font-size: 0.9rem;
}

